CircleCI Support Center

CircleCI 1.0 builds fail with 'bug in our infrastructure' when specifying Ruby 2.2

Follow

Comments

0 comments

Please sign in to leave a comment.